使用nightwitch进行e2e测试要Java环境?

使用vue-cli初始化项目,unit 和 e2e 的相关依赖全安装了,但是当运行 npm run e2e 的报错

图片描述

同时求写了e2e测试的开源项目,新人刚接触,一脸懵逼

修改: 添加了 Java 的环境也没用。

回答:

已经解决了,重启下终端就好了。确定要安装java环境

还是求写了e2e测试的开源项目

暂无评论

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注